WordPress Plugin: inline-footnotes

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.